
const express = require('express')
const { update_att_sms, update_apikey, blank_sms, group_sms, annoucement_sms } = require('../controller/sms')


const router = express.Router()

// configuration and save history
router.route('/update/att_sms').post(update_att_sms)
router.route('/update/apikey').post(update_apikey)
// send sms
router.route('/send/blank-sms').post(blank_sms)
router.route('/send/group-sms').post(group_sms)
router.route('/send/annoucement-sms').post(annoucement_sms)

// history save or delete.

module.exports = router